
*{
    font-display: swap !important;
}

p{
    color:#000 !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin            : 0;
}

.thankyou-page ._header {
    background: #fee028;
    padding   : 100px 30px;
    text-align: center;
    background: #0047bb url(https://codexcourier.com/images/main_page.jpg) center/cover no-repeat;
}

.modal-container ul.points {
    list-style-type: none;
    padding-left   : 0;
    margin-bottom  : 5px;
    margin-top     : 8px;
    justify-content: center;
    display        : flex;
}

.thankyou-page ._header .logo {
    max-width: 200px;
    margin   : 0 auto 50px;
}

.thankyou-page ._header .logo img {
    width: 100%;
}

.thankyou-page ._header h1 {
    font-size  : 50px;
    font-weight: 800;
    color      : white;
    margin     : 0;
}

.thankyou-page ._body {
    margin: -70px 0 30px;
}

.thankyou-page ._body ._box {
    margin            : auto;
    max-width         : 80%;
    padding           : 30px;
    background        : white;
    border-radius     : 3px;
    box-shadow        : 0 0 35px rgba(10, 10, 10, 0.12);
    -moz-box-shadow   : 0 0 35px rgba(10, 10, 10, 0.12);
    -webkit-box-shadow: 0 0 35px rgba(10, 10, 10, 0.12);
}

.thankyou-page ._body ._box h2 {
    font-size: 24px;
    font-weight: 600;
    color: #4ab74a;
    margin-bottom: 0;
    line-height: 1.3;
    max-width: 600px;
    margin-inline: auto;
}

.thankyou-page ._footer {
    text-align: center;
    padding   : 50px 30px;
}

.thankyou-page ._footer .btn {
    background    : #4ab74a;
    color         : white;
    border        : 0;
    font-size     : 14px;
    font-weight   : 600;
    border-radius : 0;
    letter-spacing: 0.8px;
    padding       : 20px 33px;
    text-transform: uppercase;
}

.entry-summary h1 {
    font-size: 20px !important
}

header .dropdown-mega .dropdown-mega-sub-nav a {
    padding-left: 13px !important;
}

header .dropdown-mega .dropdown-mega-sub-nav a i.fas {
    top: 9px !important;
}

header .dropdown-mega .dropdown-mega-sub-nav li:hover a {
    color: #08c !important;
}




#form .modal-content {
    position          : relative;
    display           : -ms-flexbox;
    display           : flex;
    -ms-flex-direction: column;
    flex-direction    : column;
    width             : 100%;
    pointer-events    : auto;
    background-color  : #fff;
    background-clip   : padding-box;
    border            : 1px solid rgba(0, 0, 0, .2);
    border-radius     : 32px;
    outline           : 0;
}

#form p {
    font-size: 17px;
}

#form h4 {
    margin-top: 18px
}

.cross {
    padding    : 26px;
    color      : #4CAF50;
    cursor     : pointer;
    padding-top: 22px;
}

#form .fa-times {
    font-size: 20px;
}

#form .continue:focus {
    outline: none
}

#form .continue {
    border-radius   : 5px;
    text-transform  : capitalize;
    font-size       : 14px;
    padding         : 8px 108px;
    cursor          : pointer;
    color           : #fff;
    background-color: #4CAF50;
}

#form .continue:hover {
    background-color: #248a28 !important;
    color           : #fff;
}


/*Floating label*/

.form-group {
    position     : relative;
    margin-bottom: 1.5rem;

}

#form .form-control-placeholder {
    position  : absolute;
    top       : 0;
    padding   : 7px 0 0 10px;
    transition: all 200ms;
    left      : 0;
    /* opacity: 0.5; */
    color     : #4CAF50;
}

#form .form-control:focus+.form-control-placeholder,
#form .form-control:valid+.form-control-placeholder {
    font-size: 69%;
    transform: translate3d(0, -100%, 0);
    opacity  : 1;
    top      : 10px
}

#form .form-control {
    border          : 0;
    outline         : 0;
    border-bottom   : 2px solid #4CAF50;
    font-size       : 16px;
    color           : #ccc;
    background-color: transparent;
}

#form .form-control:focus {
    border          : 0;
    color           : #000;
    background-color: transparent;
    border-color    : #fff;
    outline         : 0;
    border-bottom   : 2px solid #4CAF50;
    box-shadow      : 0 0 0 0.2rem transparent
}

#form a {
    text-decoration: none !important;
    color          : #9E9E9E;
}


/*  */

.modal:not(.default) {
    position: fixed;
    left    : 0;
    bottom  : 0;
    top     :
        unset;
    width          : 100%;
    height         : 0;
    background     : rgba(51, 51, 51, 0.5);
    display        : flex;
    flex-direction : column;
    align-items    : center;
    justify-content: center;
    transition     : 0.4s;
    overflow       : hidden;
}

.modal:not(.default) .modal-container {
    display            : flex;
    max-width          : 540px;
    width              : 100%;
    border-radius      : 10px;
    overflow           : hidden;
    position           : absolute;
    opacity            : 0;
    pointer-events     : none;
    transition-duration: 0.3s;
    background         : #fff;
    transform          : translateY(100px) scale(0.4);
}

.modal:not(.default) .modal-container button {
    /* background   : #0047bb; */
    border       : 0;
    border-radius: 20px;
}


.modal:not(.default) .modal-container a {
    /* background   : #329745; */
    border       : 0;
    border-radius: 20px;
}

.modal:not(.default) .modal-container p {
    font-size  : 13px;
    line-height: normal;
    color      : #333;
    max-width  : 340px;
    margin     : auto;
}


.modal:not(.default) .modal-title {
    font-size  : 22px;
    margin     : 0;
    font-weight: 600;
    color      : #0047bb !important;
}

.modal:not(.default) .modal-desc {
    margin     : 6px 0 6px 0;
    font-size  : 13px;
    line-height: normal;
    color      : #333;
}

.modal:not(.default) .modal-left {
    padding            : 15px 19px 20px;
    background         : #fff;
    flex               : 1.5;
    transition-duration: 0.5s;
    transform          : translateY(80px);
    opacity            : 0;
}


.modal:not(.default) .modal-button:hover {
    border-color: rgba(255, 255, 255, 0.2);
    background  : rgba(255, 255, 255, 0.8);
}

.modal:not(.default) .modal-right {
    flex      : 2;
    font-size : 0;
    transition: 0.3s;
    overflow  : hidden;
}

.modal:not(.default) .modal-right img {
    width              : 100%;
    height             : 100%;
    transform          : scale(2);
    -o-object-fit      : cover;
    object-fit         : cover;
    transition-duration: 1.2s;
}

.modal:not(.default).is-open {
    height    : 100%;
    background: rgba(51, 51, 51, 0.85);
}

.modal:not(.default) .modal-container h3 {
    font-size       : 22px;
    font-weight     : 600;
    text-align      : center;
    border-bottom   : 2px solid;
    /* display      : inline-block; */
    padding         : 2px 20px 5px 20px;
    margin-bottom   : 12px;
}


.modal:not(.default) .modal-container h2 {
    font-size    : 14px;
    font-weight  : 800;
    text-align   : center;
    border       : 2px solid;
    display      : inline-block;
    padding      : 0px 6px;
    border-radius: 65px;
    background   : #fff;
    margin       : 9px 0;
    color        : #0047bb;
    line-height  : 30px;
}

.modal:not(.default).is-open .modal-button {
    opacity: 0;
}

.modal:not(.default).is-open .modal-container {
    opacity               : 1;
    transition-duration   : 0.6s;
    pointer-events        : auto;
    transform             : translateY(0) scale(1);
    /* height             : 540px; */
}

.modal:not(.default).is-open .modal-right img {
    transform: scale(1);
}

.modal:not(.default).is-open .modal-left {
    transform       : translateY(0);
    opacity         : 1;
    transition-delay: 0.1s;
}

.modal:not(.default) #teas-popup-form input[type="number"] {
    text-align : center;
    font-weight: bold;
    font-size  : 20px;
    width      : 98%;
}

.modal:not(.default) #teas-popup-form .input-block {
    width: 100%;
}

.modal:not(.default) .modal-buttons {
    display        : flex;
    justify-content: space-between;
    align-items    : center;
}

.modal:not(.default) .modal-buttons a {
    color    : rgba(51, 51, 51, 0.6);
    font-size: 14px;
}

.sign-up {
    margin    : 60px 0 0;
    font-size : 14px;
    text-align: center;
}

.sign-up a {
    color: #8c7569;
}

.input-button {
    padding      : 8px 12px;
    outline      : none;
    border       : 0;
    color        : #fff;
    border-radius: 4px;
    background   : #8c7569;
    font-family  : "Nunito", sans-serif;
    transition   : 0.3s;
    cursor       : pointer;
}

.input-button:hover {
    background: #55311c;
}

.input-label {
    font-size     : 14px;
    text-transform: uppercase;
    font-family   : "Nunito", sans-serif;
    font-weight   : 600;
    letter-spacing: 0.7px;
    color         : #0047bb !important;
    transition    : 0.3s;
}

.input-block {
    display       : flex;
    flex-direction: column;
}

.input-block input {
    outline      : 0;
    padding      : 4px 0 0;
    font-size    : 17px;
    font-family  : "Nunito", sans-serif;
    margin-bottom: 5px;
    padding-left : 50px;
    height       : 32px;
    border       : 1px solid;
    border-radius: 50px;
}

.input-block input::-moz-placeholder {
    color  : #ccc;
    opacity: 1;
}

.input-block input:-ms-input-placeholder {
    color  : #ccc;
    opacity: 1;
}

.input-block input::placeholder {
    color  : #ccc;
    opacity: 1;
}

.input-block:focus-within {
    border-color: #8c7569;
}

.input-block:focus-within .input-label {
    color: rgba(140, 117, 105, 0.8);
}

.icon-button {
    outline         : 0;
    position        : absolute;
    right           : 20px;
    top             : 12px;
    width           : 32px;
    height          : 32px;
    border          : 0;
    background      : 0;
    padding         : 0;
    cursor          : pointer;
    background-color: black;
}

.scroll-down {
    position      : fixed;
    top           : 50%;
    left          : 50%;
    display       : flex;
    flex-direction: column;
    align-items   : center;
    text-align    : center;
    color         : #7d695e;
    font-size     : 32px;
    font-weight   : 800;
    transform     : translate(-50%, -50%);
}

.scroll-down svg {
    margin-top: 16px;
    width     : 52px;
    fill      : currentColor;
}

.modal:hover {
    /* background: #f04c23 !important; */
}

.modal:hover .modal-button {
    background: #333333 !important;
}

html .scroll-to-top {
    z-index: 99999;
}

#textme-form-header .custom-form-control-group-style-1 {
    position: relative;
}

#textme-form-header .custom-form-control-group-style-1 .error {
    position: absolute;
    bottom  : -22px;
}

#textme-form-header .custom-form-control-group-style-1 input {
    border-radius: 50px;
}

#textme-form .custom-form-control-group-style-1 {
    position: relative;
}

#textme-form .custom-form-control-group-style-1 .error {
    position: absolute;
    bottom  : -22px;
}

#textme-form .custom-form-control-group-style-1 input {
    border-radius: 50px;
    text-align   : center;
    font-size    : 20px;
    font-weight  : bold;
}

#textme-form .custom-form-control-group-style-1 .iti {
    width: 100%;
}

.owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-next:before,
.owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-next:after,
.owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-prev:before,
.owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-prev:after {
    border-color: #3bb452 !important;
}

.subjects {
    background: #ffffff !important;
    /*padding : 0 0 !important;*/
}

.main .sliderSection {
    position: relative;
}

.main .sliderSection .slider-text .col-lg-6:first-child :is(h2, p) {
    color: #ffffff !important;
}

.main .sliderSection:before {
    content         : '';
    width           : 100%;
    height          : 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position        : absolute;
    top             : 0;
    left            : 0;
}

.background-video {
    position  : absolute;
    bottom    : 0;
    left      : 0;
    width     : auto;
    height    : auto;
    width: 100%;
    min-width : 100%;
    min-height: 100%;
    z-index   : 0;
    object-fit: cover;
}

.main .sliderSection {
    position: relative;
}

.main .sliderSection:before {
    content   : '';
    position  : absolute;
    left      : 0;
    right     : 0;
    top       : 0;
    bottom    : 0;
    background: rgba(0, 0, 0, .6);
    z-index   : 1;
}

.sliderSection .container {
    z-index: 1;
}

.testimonials {
    background: #ededed !important;
}

.teachers-2-single.mt-30 {
    padding      : 15px 4px;
    box-shadow   : 0 0 5px 0 rgb(0 0 0 / 20%);
    padding-left : 13px;
    margin-bottom: 21px;
    border       : 2px solid #0047bb;
    border-radius: 11px;
}


.teachers-2-single.mt-30 p {
    margin-bottom: 0;
}

.owl-carousel.stage-margin.stage-margin-lg .owl-stage-outer {
    margin-left : 0 !important;
    margin-right: 0 !important;
}

.owl-carousel.stage-margin .owl-stage-outer {
    margin-left : 0 !important;
    margin-right: 0 !important;
}


@media(max-width:991px) {
    #header .header-column {
        display       : flex;
        align-self    : stretch;
        align-items   : center;
        flex-grow     : 1;
        flex-direction: column !important;
    }

    #header ul.header-column {
        display: none;
    }

    #header .header-logo {
        margin-top: 0;
        position: absolute;
        left: 0;
        top: 14px;
    }

    .header-text-me {
        margin-top: 15px;
    }

    .header-text-me .bg-light {

        box-shadow: 0 0 11px 0 rgb(0 0 0 / 50%);
    }

    #tabFormModal .modal-dialog {
        max-width: 96%;
    }

    .tfm__buttons {
        justify-content: center !important;
        gap            : 10px;
    }
}

@media(max-width:768px) {
    .footer-copyright hr {
        margin: 0 !important;
    }

    #footer {
        text-align: center;
    }

    #footer ul li {
        justify-content: center;
    }

    #header .header-column {
        order: 1;
    }

    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a {
        color     : #0047bb;
        text-align: center;
    }

    .header-nav-bar .header-row .header-nav {
        position: absolute;
        width   : 100%;
    }

    .header-btn-collapse-nav {
        margin-bottom: 10px !important;
    }

    .header-nav-bar .header-row {
        align-items: end !important;


    }

    #header .header-logo img {
        margin-bottom: 8px;
    }

    #header .header-row {


        flex-direction: column;
    }

    .testimonial.testimonial-style-2 blockquote p {
        font-size: 16px !important;
    }

    section.section.section-height-3 {
        padding: 1.615385rem 0;
    }

    .subjects {
        padding-bottom: 0 !important;
    }

    .subjects .row {
        margin-bottom : 0 !important;
        padding-bottom: 0 !important;
    }

    .subjects .row img {

        margin-top   : 8px;
        margin-bottom: 0px;
    }

    .rated-at {
        color         : #ffffff;
        margin-top    : 10px;
        background    : red;
        padding       : 6px 14px;
        letter-spacing: 0.5px;
    }

    /*.modal-container h2{*/
    /*    content:'';*/
    /*    position:absolute;*/
    /*    width:98%;*/
    /*    height:2px solid;*/
    /*    background:#3bb452;*/
    /*}*/
    .modal-container {
        width: 90%;
    }

    .modal-right {
        display: none;
    }

    .modal-title {
        font-size: 22px;
    }

    #footer {
        margin-top: 0;
    }

    .thankyou-page ._header h1 {
        font-size: 34px;
    }

    .thankyou-page ._body ._box {

        max-width: 100;
        padding  : 20px;
    }

    .thankyou-page ._body ._box h2 {
        font-size: 20px;
    }

    .thankyou-page ._footer .btn {
        font-size     : 13px;
        letter-spacing: 0.5px;
        padding       : 13px 13px;
    }

    .close-button svg {
        fill: #000000 !important
    }

    .modal-title {
        padding-right: 25px;
    }
    
    .demand-work-section .card .text {
        opacity: 1 !important;
    }
    
}

@media(max-width:570px) {

    .header-text-me h2 {
        font-size: 24px !important;
    }
}

.modal-container ul li {
    font-size  : 13px;
    display    : flex;
    align-items: center;
    color      : #333;
}

.modal-container ul li span {
    color        : green;
    font-weight  : 600;
    font-size    : 17px;
    display      : inline-block;
    padding-right: 5px;
}

.our-features ul {
    display        : flex;
    padding-left   : 0;
    justify-content: center;
    margin-top     : 10px;
}

.our-features ul li {
    list-style     : none;
    display        : flex;
    list-style-type: none;
    color          : white;
}

.our-features ul li+li {
    margin-left: 15px;
}


.our-features ul li span {
    color        : green;
    font-weight  : 600;
    font-size    : 17px;
    display      : inline-block;
    padding-right: 5px;

}

.modal-container ul li+li {
    margin-left: 9px;
}

.modal-container h2:before {
    content   : '';
    width     : 100%;
    position  : absolute;
    background: green;
    height    : 2px;
    width     : 99%;
    left      : 0;
    top       : calc(50% - 2px);
    z-index   : -1;
}

.input-block {
    position: relative;
}

.input-block .flag {
    position: absolute;
    left    : 1px;
    top     : 1px;
}

.help-ppc {
    background-color   : #0047bb;
    /* background-image: url("../images/mask.png"); */
    color              : #fff;
    background-size    : cover;
    background-repeat  : no-repeat;
    padding-bottom     : 60px;
    padding-top        : 60px;
    text-align         : center;
}

.help-ppc .help-wrapper {
    display        : -webkit-box;
    display        : -ms-flexbox;
    display        : flex;
    -ms-flex-pack  : distribute;
    justify-content: space-around;
}

.help-wrapper .second-block {
    cursor: pointer;
}

.help-ppc .help-wrapper .first-block__title {
    margin     : 0;
    font-style : normal;
    font-weight: 600;
    font-size  : 32px;
    color      : #ffffff;
}

.help-ppc .help-wrapper .first-block__text {
    margin     : 10px 0 40px 0;
    font-style : normal;
    font-weight: normal;
    font-size  : 18px;
    line-height: 150%;
}

.help-ppc .help-wrapper .first-block .link-calc {
    font-style                  : normal;
    font-weight                 : normal;
    font-size                   : 20px;
    line-height                 : 150%;
    -webkit-text-decoration-line: underline;
    text-decoration-line        : underline;
    color                       : #467cff;
}

.help-ppc .help-wrapper .link-calc-mob {
    display                     : none;
    font-style                  : normal;
    font-weight                 : normal;
    font-size                   : 20px;
    line-height                 : 150%;
    -webkit-text-decoration-line: underline;
    text-decoration-line        : underline;
    color                       : #467cff;
}

.help-ppc .help-wrapper .second-block__subject {
    margin-top: 13px;
    width     : 2000px;
    text-align: center;
    display   : flex;
    flex-wrap : wrap;
}

.help-wrapper .second-block {
    padding-bottom: 17px;
    overflow      : hidden;
    overflow-x    : scroll;
}

.help-ppc .help-wrapper .second-block__subject a {
    font-weight    : 600;
    text-decoration: none;
    padding        : 8px 24px;
    background     : #ffffff;
    border-radius  : 60px;
    color          : #367fd3;
    margin-top     : 16px;
    margin-right   : 16px;
}

.help-ppc .help-wrapper .second-block__subject a:hover {

    color     : #ffffff;
    background: #3bb452;
}

/* .help-ppc .help-wrapper .second-block__subject a {
  animation: move 6s linear;
} */
.help-wrapper .second-block {}

.second-block__subject {
    /*animation: move 25s linear infinite; */
    animation-delay: 2.1s;
}


.second-block__subject:hover {
    animation-play-state: paused;
}



.help-ppc .help-wrapper .second-block__subject a {
    font-weight    : 600;
    text-decoration: none;
    padding        : 8px 24px;
    background     : #ffffff;
    border-radius  : 60px;
    color          : #367fd3;
    margin-top     : 16px;
    margin-right   : 16px;
    display        : inline-block;
}

.help-ppc h2 {
    color        : #fff;
    font-weight  : 600;
    margin-bottom: 0;
}

.exams-shadow .custom-container-background:before {
    /*box-shadow: 0 0 13px 0 rgba(0,0,0,.4);*/
}

.text-me-cta {
    background   : #fff;
    padding      : 31px 22px;
    margin-bottom: 0;
}

.text-me-cta h3 {
    text-transform: capitalize;
    line-height   : 31px;
    font-weight   : 600;
    margin-bottom : 10px;
}

.text-me-cta p {
    line-height: normal;
}

.rated-at {
    color         : #ffffff;
    margin-top    : 30px;
    background    : #3bb452;
    padding       : 6px 14px;
    letter-spacing: 0.5px;
    display       : inline-block;
    border-radius : 12px 14px 14px 14px;
}

.help-wrapper .second-block::-webkit-scrollbar {
    width : 2px;
    cursor: pointer;
    height: 10px;
}

/* Track */
.help-wrapper .second-block::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.help-wrapper .second-block::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
.help-wrapper .second-block::-webkit-scrollbar-thumb:hover {
    background: #3bb452;
}

.results-img .img-thumbnail {
    border: 2px solid;
    width : 100%;
    height: 100%;
}

.results-img .col-md-4 {
    margin-bottom: 20px;
}

@media(max-width:570px) {
    .custom-container-background {
        margin-top: 0;
    }

    .ratings-logos {
        margin-bottom: 20px !important;
    }

    .help-ppc {
        padding-bottom: 50px;
    }

    .close-button svg {
        fill: #ffffff !important;
    }

    .help-wrapper .second-block {
        overflow      : unset;
        overflow-y    : hidden;
        padding-bottom: 17px;
    }

    .exams-shadow .custom-container-background:before {
        display: none;
    }

    /*.modal-container h2{*/
    /*    display:none;*/
    /*}*/
    .modal button {
        margin-bottom: 10px;
    }

    /* width */

    .modal:not(.default).is-open .modal-container {
        height: unset;
    }

}

@keyframes move {
    100% {
        transform      : translateX(-500px);
        animation-delay: 2.1s;
    }
}


/* Step Form */
.step-form {
    margin           : 30px 0;
    padding          : 80px 0;
    background-image : url('https://exams-help.com/assets/img/hero_bg.png');
    background-repeat: no-repeat;
    background-color : #3c3940e6;

}


.step-form :is(h3, h4) {
    color: #fff;
}

.tab-form .slide {
    display: none;
}

.tab-form .slide.active {
    display: block;
}

.tab-form .error {
    display: block;
    width  : 100%;
}

.tab-form-button {
    display        : flex;
    align-items    : center;
    justify-content: space-between;
    list-style     : none;
    gap            : 10px;
    margin         : 0;
    padding        : 0;

}

.tab-form-button li {
    /* flex: 1; */
}

.tab-form-button li a {
    border            : 2px solid rgba(216, 216, 216, .2);
    background        : rgba(216, 216, 216, .25);
    border-radius     : 0.5rem;
    padding           : 0.5rem 1.5rem;
    font-size         : 14px;
    font-weight       : 600;
    display           : inline-block;
    color             : #fff;
    -webkit-transition: all .3s ease-in-out;
    transition        : all .3s ease-in-out;
}

.tab-form-button li a:hover,
.tab-form-button li a.isActive {
    background     : #3bb452;
    color          : #fff;
    border-color   : #3bb452;
    text-decoration: none;
}

.tab-form-button li a.isDisabled {
    position      : relative;
    pointer-events: none;
    opacity       : 0.5;
}

.tab-form-button li a.isActive.isCurrent {
    pointer-events: none;
}

/* .tab-form-button li a.isDisabled::before {
    content         : '';
    inset           : 0px;
    cursor          : no-drop;
    position        : absolute;
    background-color: red;
} */

.tab-form-wrap {
    padding      : 20px 0 0 0;
    border-radius: 12px;
    display      : none;
}

.tab-form-wrap .form-control {
    text-align   : center;
    font-size    : 20px !important;
    font-weight  : bold;
    background   : white;
    color        : black;
    border       : 2px solid #ccc;
    border-radius: 35px;
}

.tab-form-wrap .form-control::placeholder {
    color  : black;
    opacity: 0.3;
}

.tab-subject-print {
    color        : #0047bb;
    background   : white;
    padding      : 0px 6px;
    display      : inline-block;
    border-radius: 4px;
    margin-left  : 5px;
}


.slide {
    display: none;
}

.slide.active {
    display: block;
}

.error {
    display: block;
}

.button {
    background: green;
    padding   : 5px;
    color     : #fff;
    text-align: center;
}

.tab-subject-section,
.tab-phone-section {
    display: none;
}

/* Tab Form Modal */
#tabFormModal .modal-content {
    padding            : 30px 0;
    background-image   : url(https://exams-help.com/assets/img/hero_bg.png);
    background-color   : black;
    background-position: 0 0;
    border             : none;
    overflow           : hidden;
}

#tabFormModal .modal-title {
    font-weight: bold;
}

#tabFormModal .modal-title #for {
    color: white;
}

#tabFormModal :is(h2, h4, p) {
    color: white;
}

#tabFormModal .modal-header {
    border    : none;
    text-align: center;
    display   : block;
    padding   : 0;
}

#tabFormModal .btn-close {
    position        : absolute;
    right           : 24px;
    top             : 25px;
    background-color: white;
    border-radius   : 20px;
    padding         : 10px;
    opacity         : 1;
}

.tfm {
    max-width: 600px;
    margin   : 0 auto;
}

.tfm__buttons {
    margin-top        : 30px;
    padding           : 0;
    display           : flex;
    flex-wrap         : wrap;
    /* justify-content: center; */
    justify-content   : space-between;
}

.tfm__buttons li {
    list-style: none;
}

.tfm__buttons li {
    list-style: none;
}

.tfm__buttons li input[type="checkbox"] {
    width  : 0;
    height : 0;
    opacity: 0;
    display: none;
}

.tfm__buttons li input[type="checkbox"]:checked+span {
    background-color: #0047bb;
    color           : white;
}

.tfm__buttons span {
    border                  : 2px solid black;
    background              : white;
    /* background           : #0047bb; */
    border-radius           : 0.5rem;
    padding                 : 0.5rem 1.5rem;
    font-size               : 14px;
    font-weight             : 600;
    display                 : inline-block;
    color                   : black;
    -webkit-transition      : all .3s ease-in-out;
    transition              : all .3s ease-in-out;
    cursor                  : pointer;
}

.tfm__buttons li input[type="checkbox"]:disabled+span {
    opacity: 0.5;
    cursor : not-allowed;
}

#tabFormModal #data {
    color        : #0047bb;
    background   : white;
    padding      : 0px 6px;
    display      : inline-block;
    border-radius: 4px;
    margin-left  : 5px;
}

#tabFormModal .tab-subject-print {
    color        : #0047bb;
    background   : white;
    padding      : 0px 6px;
    display      : inline-block;
    border-radius: 4px;
    margin-left  : 0;
    font-weight  : 700;
}

.tfm__first-section,
.tfm__second-section,
.tfm__third-section {
    display   : none;
    margin-top: 25px;
}

#exam-get-quote .form-control {
    text-align   : center;
    font-size    : 20px !important;
    font-weight  : bold;
    background   : white;
    color        : black;
    border       : 2px solid #ccc;
    border-radius: 35px;
    margin-bottom: 0;
}

.tfm__third-section .iti label.error {
    position     : absolute;
    top          : -9px;
    right        : 20px;
    background   : red;
    color        : white;
    border-radius: 4px;
    padding      : 0 5px;
    font-size    : 11px;
}

.tfm__third-section .iti .form-control.has-error {
    border-color: red !important;
}



.scammed-section {
    background : url(../images/scammed/scammed-3.jpg) !important;
    background-size: cover !important;
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    object-fit: cover;
}

.scammed-section h2 {
    /* background   : #000; */
    background   : #fff;
    padding      : 10px;
    border-radius: 5px;
    font-size    : 28px;
}

.scammed-section h4 {
    color: #e93737;
    color: #0047bb;
}

.scammed-text {
    font-size    : 16px;
    line-height  : 26px;
    background   : white;
    color        : #e93737;
    padding      : 20px 20px;
    border-radius: 5px;
}

.scammed-section ul {
    margin : 0;
    padding: 0;
}

.scammed-section ul li {
    list-style  : none;
    position    : relative;
    padding-left: 16px;
}

.scammed-section ul li i {
    position: absolute;
    left    : 0;
    top     : 6px;
    color   : #000;
}

.scammed-section ul li span {
    color: black;
}

.scammed-section ul li {
    border-bottom : 1px solid #ccc;
    padding-bottom: 10px;
    margin        : 15px 0 10px 0px;
}

.scammed-section ul li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

#popup-form {
    position: relative;
}

#popup-form label.error,
#faq-form label.error,
#teas-popup-form label.error {
    position: absolute;
    right   : 0;
    top     : -25px;
}

.new-signup-form {
    background: #ffffff;
}

.new-signup-form .modal-container h2 {
    font-size    : 14px;
    font-weight  : 800;
    text-align   : center;
    border       : 2px solid;
    display      : inline-block;
    padding      : 0px 6px;
    border-radius: 65px;
    background   : #fff;
    margin       : 9px 0;
    color        : #0047bb;
    line-height  : 30px;
}

.new-signup-form .modal-container p {
    font-size  : 13px;
    line-height: normal;
    color      : #333;
    max-width: 370px;
    margin     : auto;
}

.new-signup-form .modal-container h3 {
    font-size    : 20px;
    font-weight  : 600;
    text-align   : center;
    border-bottom: 2px solid;
    padding      : 2px 20px 5px 20px;
    margin-bottom: 12px;
    color        : #0047bb !important;
    text-transform: capitalize !important;
}

.new-signup-form .modal-container button {
    /* background: #0047bb; */
    border       : 0;
    border-radius: 20px;
}

.new-signup-form .modal-container {
    display            : flex;
    max-width          : 920px;
    width              : 100%;
    border-radius      : 10px;
    overflow           : hidden;
    position           : unset;
    opacity            : 0;
    pointer-events     : none;
    transition-duration: 0.3s;
    background         : #fff;
    transform          : translateY(100px) scale(0.4);
}

.new-signup-form-bg .modal-left {
    background: #f4f4f4 !important;
}

.new-signup-form .modal-left {
    transform          : translateY(0);
    opacity            : 1;
    /* transition-delay: 0.1s; */
    padding            : 15px 19px 20px;
    background         : #fff;
    flex               : 1.5;
    transition-duration: 0.5s;
}

.new-signup-form .modal-container {
    opacity               : 1;
    transition-duration   : 0.6s;
    pointer-events        : auto;
    transform             : translateY(0) scale(1);
    /* min-height         : 540px; */
}

.new-signup-form .modal-container a {
    /* background: #329745; */
    border       : 0;
    border-radius: 20px;
}

.new-signup-form {
    background   : #ffffff;
    border-radius: 20px;
}

.new-signup-form .input-block {
    flex        : 1;
    margin-right: 8px;
    display     : flex;
}

.new-signup-form .input-block input {
    width      : 100%;
    height     : 38px;
    text-align : center;
    font-weight: bold;
    font-size  : 20px;
}

.animate__shakeX.error {
    border-color: red !important;
}

@media(max-width:991px) {
    .new-signup-form {
        margin-top: 18px;
    }

    .ratings-logos a+a {
        margin-top: 15px;
    }
}

.iti--separate-dial-code .iti__selected-flag {
    border-radius: 30px;
    padding      : 0 20px;
}

.contact-form .iti {
    width: 100%;
}

.contact-form input[name="phone"] {
    text-indent: 35px;
}

.reviews-btn {
    background: #ffc107;
    color: #212529 !important;
    padding: 1px 6px;
    border-radius: 4px;
    text-decoration: none !important;
  }

  .reviews-btn:hover {
    background-color: black;
    color: white !important;
  }

  .homework-section {
    padding-bottom: 40px !important;
    background:#f0f0f8!important;
  }

  .homework-section .card{
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
      transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
  padding: 30px 80px 20px 36px;
  cursor: pointer;

  background-repeat: no-repeat;
  background-position: right;
  background-size: 80px;
    transition:  transform 0.5s;

}

.homework-section .card:hover{
     transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
    transition:  transform 0.5s;
}

.homework-section .card h3 {
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-size: 20px;
}

.homework-section .card img {
  position: absolute;
  top: 20px;
  right: 15px;
  max-height: 120px;
}

@media(max-width: 990px){
    .homework-section .card {
    margin: 20px;
  }
}

.demand-work-section {
    background-color: #f0f0f8;
}

.demand-work-section .col-lg-3 {
    padding: 0;
}

.demand-work-section .card {
    width: 100%;
    height: 300px;
    border: none;
    border-radius: 0;
    font-size: 16px;
    transition: all 0.3s ease;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  .demand-work-section .card .title {
    width: 100%;
    text-align: center;
    color: white;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0;
    text-transform: uppercase;
  }
  
  .demand-work-section .card .text {
    width: 80%;
    margin: 0 auto;
    font-size: 13px;
    text-align: center;
    margin-top: 20px;
    color: white;
    opacity: 0;
    max-height: 0;
    transition: all 0.3s ease;
  }

  .demand-work-section .card:hover {
    background-color: black !important;
  }
    
  .demand-work-section .card:hover .info {
    height: 90%;
  }
  
  .demand-work-section .card:hover .text {
    transition: all 0.3s ease;
    opacity: 1;
    max-height: 40px;
  }


  .benefits-section,
  .works-steps-section {
    background:#f0f0f8!important;
  }

.works-steps-section .card {
    border-left-width: 5px !important;
    border-right: none;
    border-top: none;
    border-bottom: none;
    transition: transform .5s;
}

.works-steps-section .card:hover {
    transform: translateY(-10px);
    transition: transform .5s;
}

.works-steps-section .card-body {
    cursor: pointer;
}

.works-steps-section h3 {
    font-size: 1.4em;
    font-weight: 600;
    line-height: 27px;
    margin: 0 0 14px;
    text-transform: unset;
}

.works-steps-icon {
    text-align: right;
}

.works-steps-icon img {
    margin: -20px -20px 0px 0;
}

.order-now-btn {
    font-weight: 600;
    margin-top: 6px;
    border-radius: 4px;
    padding: 2px 8px;
    background-color: white;
    border: none;
}

.subject-list {
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
}

.subject-list li {
    font-size: 15px;
    font-weight: 700;
    border-radius: 4px;
    background: #fff;
    color: black;
    text-align: center;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    padding: 9px 18px;
    cursor: pointer;
    transition:  transform 0.5s;
}

.subject-list li:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
    transition:  transform 0.5s;
}


footer#footer .list li {
    margin-bottom
}

/* ------------------------------- new css start ---------------------------------------------- */

/* sitemap-area Start */

.sitemap-area{
    background-color: #0047bb;
}

/* sitemap-area end */

.footer-info {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    align-items: center;
    justify-content: center;
    align-items: center;
    background: #f1f1f1;
    padding: 10px 0;
}

.footer-info-contact {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    align-items: center;
}

.social-media {
    display: flex;
    justify-content: center;
    gap: 5px;
    margin: 0;
    padding: 0;
}

.social-media a {
    font-size: 32px;
    color: black !important;
}

.social-media a:hover {
    color: #0047bb!important;
}

@media (max-width:500px) {
    .footer-info-contact {
        width: 100%;
        justify-content: center;
        flex-direction: column;
        gap: 4px;
    }
}

.new-service-section {
    background: #0047bb;
    margin-bottom: 40px;
    text-align: center;
}

.new-service-section h2 {
    color: white;
    font-weight: 500;
    text-align: center;
    max-width: 630px;
    margin: 0 auto 20px;
}

.new-service-section h2 strong {
    font-weight: bolder;
}

.new-service-section p {
    text-align: center;
    max-width: 630px;
    margin: 0 auto 20px;
    color: #f2f2f2;
    font-weight: 400;
    font-size: 1.3em;
}

.new-service-section .rp-button {
    font-weight: 900;
    font-size: 16px;
    padding: 15px 18px;
    background: white;
    color: black;
    border: 2px solid #0047bb;
    border-radius: 8px;
    border: none;
    margin-top: 10px;
    display: inline-block;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
}

.new-service-section .rp-button:hover {
    text-decoration: none;
    background: black;
    color: white;
}

.new-service-section ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12px;
}

.new-service-section ul li {
    list-style: none;
    font-weight: 900;
    font-size: 16px;
    padding: 15px 18px;
    background: white;
    color: black;
    border: 2px solid #0047bb;
    border-radius: 8px;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
}

/* ------------------------------------------------------ */
.main-review-box .review-box-img {
    margin-right: 10px;
  }
  .main-review-box {
    padding: 25px 25px 6px 25px;
    background: #fff;
    margin-bottom: 19px;
    position: relative;
    border-bottom: 1px solid;
  }
  .main-review-box .review-box-img img {
    width: 75px;
  }
  .review-box-head h5 {
    margin-bottom: 0;
  }
  .user-ratings .fa {
    font-size: 12px;
    padding: 4px;
    margin-right: 2px;
    background: #1ba22c;
    color: #FFF;
  }
  .rating-stars {
    margin-top: 8px;
  }
  .review-body p {
    font-size: 13px;
  }
/* ------------------------------------------------------ */


/* Referral Program */

#header .header-logo img {
    width: 120px;
    height: 100%;
}

@media (min-width:992px) {

    .rp-section #header .header-body {
        background: none;
        flex-direction: row;
        max-width: 1140px;
        margin-inline: auto;
        align-items: center;
        justify-content: space-between;
    }

    .rp-section .header-logo {
        background: white;
        padding: 15px;
        border-radius: 10px;
        margin: 0 !important;
    }

    .rp-section .header-logo a {
        display: block;
    }

    .rp-section ul.header-column {
        display: none !important;
    }

    .rp-section .header-container {
        max-width: 170px !important;
        margin: unset;
    }

    .rp-section #header .header-nav-main nav>ul>li>a {
        color: white !important;
        font-weight: normal;
    }

}

@media (min-width: 992px) {

    #header .header-nav-main nav>ul>li>a {
        padding: 0 1.3rem !important;
    }

}

@media (min-width:992px) {

    .rp-section {
        height: 100vh;
    }

    .rp-section .section {
        height: calc(100vh -  83px);
    }

    .rp-section .container {
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

}

.rp-header {
    text-align: center;
}

.rp-header h1 {
    font-size: 3.5em;
    line-height: 1.3;
    font-weight: 400;
    color: #fff;
    font-family: "Arvo", serif;
    letter-spacing: 2px;
    max-width: 850px;
    margin: 0 auto 1rem;
}

.rp-header p {
    color: #f2f2f2;
    font-weight: 400;
    font-size: 1.5em;
    line-height: 1.5;
    margin-bottom: .5rem;
    font-family: "Arvo", serif;
    letter-spacing: 1px;
    max-width: 800px;
    margin: 0 auto 0;
}

.rp-header p span {
    font-weight: bold;
    color: #28a745;
}

.header-button {
    background: #0047bb;
    color: white !important;
    text-decoration: none !important;
    height: 62px;
    font-size: 20px;
    font-family: "Arvo", serif;
    letter-spacing: 1px;
    border-radius: 5px;
    display: inline-block;
    line-height: 62px;
    padding: 0 30px;
    margin-top: 20px;
}

.header-button:hover {
    background: #3bb452;
}

section.our-partners {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

section.our-partners::before {
    content: '';
    position: absolute;
    inset: 0;
    background: black;
    opacity: 0.6;
}

.our-partners-title {
    text-align: center;
    margin: 1.5rem;
}

.our-partners-title h2 {
    font-size: 2.3em;
    font-weight: 500;
    /* margin: 3rem; */
    margin: 0;
    color: white;
}

.our-partners-title p {
    margin: 0;
    color: white;
}

.our-partners h3 {
    color: #0047bb;
    font-size: 1.4em;
    font-weight: 600;
    line-height: 27px;
    margin: 0 0 14px;
    text-transform: unset;
}

.our-partners ul {
    margin : 0;
    padding: 0;
}

.our-partners ul li {
    list-style  : none;
    position    : relative;
    padding-left: 16px;
}

.our-partners ul li i {
    position: absolute;
    left    : 0;
    top     : 6px;
    color   : #0047bb;
}

.our-partners ul li span {
    color: black;
}

.our-partners ul li {
    border-bottom : 1px solid #ccc;
    padding-bottom: 10px;
    margin        : 15px 0 10px 0px;
}

.our-partners ul li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.our-partners a {
    font-weight    : bold;
    color          : #e93737;
    background     : black;
    display        : inline-block;
    padding        : 15px 32px;
    border-radius  : 50px;
    text-decoration: none;
}

.our-partners a:hover {
    background-color: black;
    color           : white;
    text-decoration : none;
}

@media (max-width:579px) {

    .rp-header h1 {
        font-size: 2.5em;
    }

}

/* ---------------------------------------------------- */

   /* new css start  */

.sec-bg-color{
    background-color:#f0f0f8b4;
}

.sec-pd{
    padding: 40px 0px;
}

.sub-title-hd{
    font-size: 28px !important;
}

.features-bx{
    padding: 25px ;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    min-height: 275px;
   
}
.our-Features-area .features-bx p{
    font-size: 14px !important;
}


.signup-banner-area h4{
    line-height: 1.2 !important;
    font-size: 22px;
}
/* new css end  */

